Описание ошибки Oracle : ORA-22313


"cannot use two versions of the same type \"%s\""
*Cause: The version of this type conflicts with the version of this
type used by another library that was linked in with the
application. An application may only use one version of a type.
*Action: Check that the libraries being linked with this application and
use the same versions of the type.

Попробовать перевести


Поискать эту ошибку на форуме



Перечень ошибок взят из официального перечня ошибок Oracle версии 11R2.
Если не можете справиться - поищите эту ошибку на форуме по ссылке выше, многие ошибки мы уже разобрали.
Не получается - обязательно напишите, разберем, попробуем, пощупаем, понюхаем.
Главное - не паникуйте, но всегда, в первую очередь убедитесь, что бекап есть и сделайте бекап того, что сейчас имеете :)